<?php
defined('GCMS') or die('ОШИБКА!');
global $db;
$db -> close();
//Время генерации
$totaltime = round((microtime(true) - STARTTIME), 3);
echo "\n<div class='niz'><center>[<a href='http://global-cms.ru'  rel='facebox'>GlobalCMS</a>, ".$totaltime."]";
        $Contents = ob_get_contents();
        $gzib_file = strlen($Contents);
        $gzib_file_out = strlen(gzcompress($Contents, 9));
        $gzib_pro = round(100 - (100 / ($gzib_file / $gzib_file_out)), 1);
        echo '[gZIP: ' . $gzib_pro . '%]</center></div>';
echo "</body>\n</html>";
?>